/*
Theme Name: Skeleton Child
Theme URI: http://www.simplethemes.com
Description: A simple WordPress theme based on the Skeleton RWD framework
Version: 1.9
Author: Simple Themes
Author URI: http://www.simplethemes.com
Template: skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/*
----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

This child theme enables you to make customizations while allowing for safe updates to the parent theme.
The parent theme's style.css is imported below. If you wish to make customizations, do one of the following:

A.) Copy the contents of skeleton/style.css into this file, but leave the (above) child theme head in tact!
B.) Add specific rules BELOW the import. This is intended for minimal customizations.

----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

*/

/* screen hight*/
html,body{direction:rtl;text-align:right;}
.column, .columns{float:right}

h1.entry-title span{
	background: url('images/side-rtl.png') left top no-repeat;
	width:10px;
	height:10px;
	z-index: 2;
    position: absolute;
    top: 2px;
    right: -10px;
}
h1.entry-title{ margin-right:-10px;}
@media only screen and (max-width: 767px){
h1.entry-title{ margin-right:0px;}
}

.mscarousel .child .set, .mscarousel .set{float:right !important;}

#navigation ul, #navigation ul li{float:right;}
#lang_sel_list{	right:auto; left: 10px;}
@media only screen and (max-width: 767px){
#lang_sel_list{left:45%; right:auto;}
}

#homepagewidget-2 h6{
	padding-left:0;
	padding-right: 20px;
	background: url('images/shikbullet.jpg') right 8px no-repeat !important;
}

a#previousV{ 
    right: auto;
    left: 33px;
}
a#nextV{ 
    right: auto;
    left: 0px;
}

ul li.mailicon, ul li.phoneicon, ul li.faxicon{padding-left:0px;padding-right:30px; background-position: right center;}

.lawyerinfo li.lawyer-phone,.lawyerinfo li.lawyer-lang,.lawyerinfo li.lawyer-email{
	background-position: right top;
	padding-right: 45px;
	padding-left: 0px;
}
/*.lawyerdescription{min-height:70px;}*/
.lawyerdescription span.lawyer-name{padding-left:2px;padding-right:2px;}


.whitepage .menu li a{padding-right: 20px; background: url('images/shikbullet.jpg') right center no-repeat;line-height: 1;}
.whitepage .widget_recent_entries li{padding-right: 20px; background: url('images/shikbullet.jpg') right 3px no-repeat;line-height: 1;}

h1.innerpost-title{padding-right:30px;}

div.blogdiv-cat-fix{width:100%;display:block;margin: 4px 0 0px 30px;} 
#featured-blog-law{margin: -35px 25px 0 25px; min-height:240px;}

.social_bookmarks{left:0;right:auto;}
.social_bookmarks li{float:right;}
@media only screen and (max-width: 767px){
.social_bookmarks li{float:none;}} 

.credit{float:left;}
#credits .textwidget{float:right;}
.credit img{padding:0 10px;}

.nav-previous a:after {
    content: "»" !important;
    left: 0;
}
.nav-next a:after {
    content: "«" !important;
    right: 0;
}

p.shikfile a{padding-right:10px;}
p.shikfile img{float:right;}

/*attachment plugin css fixes */
.wpba-wrap,.wpba .pull-left{float: right;}
.wpba-attachment-list li a{margin:0 5px 0 0;}

/*contact form mobile fix */
.wpcf7-form{padding-right: 0px;padding-left:20px;}

/* office page lightbox plugin correction */ 
.pp_next, .pp_previous, .pp_close, a.pp_arrow_previous, a.pp_arrow_next{text-indent: 10000px !important}
div.pp_pic_holder{direction:ltr;}

/* align lawyers activities thumbs */
@media only screen and (min-width: 959px){
#lawyers,#activitys{ padding-left: auto; padding-right: 10px;}
}

.lawyer-align{margin-right:-10px !important;}